.header {
  display: flex;
  flex-direction: row;
  align-items: center;

  h1 {
    flex: 1;
    margin-left: 12px;
    margin-bottom: 0;
  }

  h3 {
    margin-bottom: 0;
  }
}

.pre {
  white-space: pre;
}

.exampleImages {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.exampleImage {
  width: calc(50% - 8px);
  margin-left: 4px;
  margin-right: 4px;
  border: 1px solid #1a1a1a;

  img {
    width: 100%;
  }
}
